@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0; background:#fff; font-size: 62.5%; font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック", "MS P Gothic","Osaka",Verdana,Arial, Helvetica, sans-serif; color: #333;}

img{ border:0;}
.l{ float:left;}
.r{ float:right;}
.clear{ clear:both;}
.c01{ color:#d50000;}
.cbg{ background-color:#fbf7fc;}
a{color:#fa5714; text-decoration: none;}
a:hover{color:#000000; text-decoration: none;}

.t_linkps{font-size:10px; line-height:10px; text-align:right; margin: 0 5px 0 0; padding: 4px 0 4px 0;/* background:#ffeee1; border: 1px solid #f95615;*/}
.t_linkps img{margin: 0 4px 0 0; height:22px;}
.t_linkps .mm01{width:104px; background:url(../images/list_m01.gif) 0 0;}
.t_linkps .mm02{width:123px; background:url(../images/list_m02.gif) 0 0;}
.t_linkps .sel_0 .mm01{background:url(../images/list_m01_on.gif) 0 0;}
.t_linkps .sel_1 .mm02{background:url(../images/list_m02_on.gif) 0 0;}


#iframe{ width:455px; margin:0; padding: 0px;}
#iframe .list{ padding:10px 0; background: url(../images/line_01.gif) repeat-x bottom; position:relative; height:1%; overflow:hidden!important; overflow/**/:visible;}
#iframe .list .icon{ width:54px; height:41px; position:absolute; top:13px; left:400px;}
#iframe .list .icon2{ width:54px; height:37px; position:absolute; top:15px; right:63px;}
#iframe .list_over{ height:70px; padding-top:10px; background: url(../images/line_01.gif) #fff repeat-x bottom;}
#iframe .list .ph,#iframe .list_over .ph{ padding:0 7px 0 6px;}
#iframe .list .tit,#iframe .list_over .tit{ padding:0 0 6px 0; font-size:16px; line-height:20px; color:#fa5714; font-weight:bold;}
#iframe .list .txt,#iframe .list_over .txt{ font-size:12px; line-height:18px; width:355px;}
#iframe .list .txt .cv,#iframe .list_over .txt .cv{ padding-top:1px; font-size:10px; color:#666; line-height:18px; text-align:right; float:right;}

#vomiccv_main{ width: 828px; margin:auto; padding-left: 20px; font-size:1.6em; line-height:1.2em;}
TABLE {BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN: 0.2em; BORDER-LEFT: 0px; BORDER-BOTTOM: #dddddd 1px solid; BORDER-COLLAPSE: collapse}
TH { BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 0.75em; PADDING-BOTTOM: 5px; BORDER-LEFT: #dddddd 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #dddddd 1px solid}
TD { BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 0.75em; PADDING-BOTTOM: 5px; BORDER-LEFT: #dddddd 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #dddddd 1px solid}
TH { FONT-SIZE: 1.5em; BACKGROUND: #cccccc}
TD { BORDER-BOTTOM: 0px}
.sub TD { PADDING-RIGHT: 5px; BORDER-TOP: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px}
.favorite {}
.favorite .name { FONT-WEIGHT: bold; FONT-SIZE: 1em}
.listHead TH { FONT-SIZE: 0.75em; BACKGROUND: #eeeeee}
.blank { FONT-SIZE: 0.75em; WIDTH: 67em; LINE-HEIGHT: 150%; HEIGHT: 3em; TEXT-ALIGN: right}
.blank A { BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 3px; BACKGROUND: #eeeeee; PADDING-BOTTOM: 3px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid}
.name { WIDTH: 120px}
.rubi { WIDTH: 150px}
.title { WIDTH: 20em}
.chara { WIDTH: 20em}
.red { BACKGROUND: #ff6666}
.pink { BACKGROUND: #ffeeee}
.yellow { BACKGROUND: #fdffbe}
.blue { BACKGROUND: #bbffff}
